lzth.net
当前位置:首页 >> EClipsE 安装 AptAnA3.4 启动报错. >>

EClipsE 安装 AptAnA3.4 启动报错.

我也遇到这个问题,我想用zend studio 12搭配aptana 3,可以成功。但是 菜单栏 commands 下面没有东西,启动出现档上所说的错误提示!

切换工作空间看还有没有这个问题。

你是在eclipse里面安装的aptana插件吗?如果是的,就在window--preferences-general--editors--fileassociations--右边找到html格式,--下面选择aptanahtmleditor,然后点击有点的default按钮。点击OK就行了。如果不是的话请截图说明你电脑上的...

方法一:在线安装:在 Eclipse 的 Help 菜单中,选择 Software Updates->Find and Install...,这会打开 Install/Update 弹出窗口。 在 Install/Update 弹出窗口中,选择 Search for new features to install 选项并单击 Next。 为了设置新的远...

点开那个,detail看一下哪里错

使用官网提供的方法安装即可,前几周试了一下,不过个人觉得不怎么好用又卸载掉了,我的Eclipse是Luna Service Release 2 (4.4.2)版本,你可以试一试:

可以安装的1.下载aptana包/update/studio/3.2/上面的网址去掉空格自己访问去下载包aptana_update_024747.zip(包)2.安装插件包解压该文件,解压后的文件夹中新建eclipse文件夹,然后把解压中features和plugins的文件全部复制到其中(其它文件删除)...

在对应的jsp 或者js上 右键 open with 然后选apatna对应的编辑器,没有就在other里找.或者修改对应jsp/js的打开方式. 选中apatana的编辑器,按default即可.

我也是遇到一样的问题啊 楼主解决了没 求分享一下

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com